Community Q&A

Where Wwise users help each other out!

Audiokinetic's Community Q&A is the forum where Wwise users ask and answer questions within the Wwise community. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

I can't uninstall old version and can't install new version of Wwise Launcher

0 votes
I recently tried to update my Wwise Launcher and I'm receiving an error message that reads... "The feature you are trying to use is on a network resource that is unavailable. Click OK to try again or enter an alternate path to a folder containing the installation package 'WwiseLauncher.msi' in the box below". When I navigate my folder hierarchy and select the folder with the WwiseLauncher.msi I get another error message that reads... "The file 'E:\Wwise\WwiseLauncher.msi' is not a valid installation package for the product Wwise Launcher. Try to find the installation package 'WwiseLauncher.msi' in a folder from which you can install Wwise Launcher.  I click cancel and receive another message that reads... "The older version of Wwise Launcher cannot be removed. Contact your technical support group."  I receive the same message when I try to uninstall the previous Wwise version that I have from my computer.  If this is my "technical support group" I could really use some help.  I just want to do the certification 101 lessons and I'm unable to access any of the lessons for some reason.  Please, if anyone has a solution to this problem please help a noob like me out. I'm not super tech savy and the fact that I can't uninstall and reinstall is putting a huge halt to my learning, please help.
asked Oct 29, 2017 in General Discussion by Ryan S. (100 points)
Can you tell the exact version of the launcher that you have currently installed? You need the exact version when you browse for the msi file.

Please sign-in or register to answer this question.

...